<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- extracted from content/openLocation.xul -->

<!ENTITY enter.label "Web konumunu (URL) yazın veya açmak istediğiniz yerel dosyayı belirtin:">
<!-- LOCALIZATION NOTE (enter.accesskey): should be present in both enter.label
     as defined above and attachEnterLabel as defined in
     openLocation.properties -->
<!ENTITY enter.accesskey "E">
<!ENTITY chooseFile.label "Dosyayı seçin…">
<!ENTITY chooseFile.accesskey "s">
<!ENTITY newPrivate.label "Yeni gizli pencere">
<!ENTITY newWindow.label "Yeni tarayıcı penceresi">
<!ENTITY newTab.label "Yeni tarayıcı sekmesi">
<!ENTITY currentTab.label "Mevcut tarayıcı sekmesi">
<!ENTITY editNewWindow.label "Yeni düzenleyici penceresi">
<!ENTITY open.label "Aç">
<!ENTITY caption.label "Web konumu aç">
<!ENTITY openWhere.label "Burada aç:">
<!ENTITY openWhere.accesskey "a">
